.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.675000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:106.848000px;}
._1{margin-left:-3.136000px;}
._2{margin-left:-2.100000px;}
._0{margin-left:-1.036000px;}
._3{width:1.288000px;}
._8{width:56.832000px;}
._4{width:62.164000px;}
._6{width:135.744000px;}
._9{width:141.440000px;}
._5{width:166.560000px;}
._7{width:168.864000px;}
.fc1{color:rgb(128,130,133);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.800000px;}
.fs8{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y5{bottom:43.418333px;}
.y1d{bottom:58.263686px;}
.y60{bottom:60.463813px;}
.y1c{bottom:79.510786px;}
.y4{bottom:88.961111px;}
.y5f{bottom:91.008013px;}
.y1b{bottom:100.757886px;}
.y14{bottom:108.721897px;}
.y5e{bottom:109.602213px;}
.ya{bottom:116.844444px;}
.y1a{bottom:122.004986px;}
.y5d{bottom:128.196413px;}
.y13{bottom:129.968997px;}
.y19{bottom:143.252086px;}
.y5c{bottom:146.790613px;}
.y12{bottom:151.216097px;}
.y18{bottom:164.499186px;}
.y5b{bottom:165.384813px;}
.y11{bottom:172.463197px;}
.y17{bottom:185.746286px;}
.y10{bottom:193.710297px;}
.y5a{bottom:195.929013px;}
.y16{bottom:206.993386px;}
.y59{bottom:214.523213px;}
.yf{bottom:214.957397px;}
.y15{bottom:230.906663px;}
.y58{bottom:233.117413px;}
.ye{bottom:236.204497px;}
.y57{bottom:251.711613px;}
.yd{bottom:260.112463px;}
.y0{bottom:273.522222px;}
.y9{bottom:280.414451px;}
.y8{bottom:289.974451px;}
.yc{bottom:291.971163px;}
.y7{bottom:299.534451px;}
.yb{bottom:329.288889px;}
.y4b{bottom:333.206630px;}
.y40{bottom:348.469967px;}
.y3f{bottom:369.717067px;}
.y53{bottom:388.347382px;}
.y3e{bottom:393.622378px;}
.y4a{bottom:407.580774px;}
.y34{bottom:412.211267px;}
.y4c{bottom:412.938889px;}
.y3d{bottom:417.527689px;}
.y52{bottom:433.491827px;}
.y33{bottom:436.116578px;}
.y49{bottom:436.783919px;}
.y3c{bottom:438.774789px;}
.y56{bottom:440.356438px;}
.y48{bottom:458.031019px;}
.y32{bottom:460.021889px;}
.y3b{bottom:462.680100px;}
.y51{bottom:478.636271px;}
.y31{bottom:481.268989px;}
.y3a{bottom:483.927200px;}
.y47{bottom:487.234163px;}
.y30{bottom:505.174300px;}
.y46{bottom:508.481263px;}
.y50{bottom:523.780716px;}
.y2f{bottom:526.421400px;}
.y39{bottom:529.079611px;}
.y45{bottom:537.684408px;}
.y2e{bottom:547.668500px;}
.y38{bottom:550.326711px;}
.y4f{bottom:568.925160px;}
.y2d{bottom:571.573811px;}
.y1e{bottom:581.922511px;}
.y2c{bottom:592.820911px;}
.y44{bottom:593.419208px;}
.y37{bottom:595.479122px;}
.y2b{bottom:614.068011px;}
.y4e{bottom:614.069604px;}
.y36{bottom:616.726222px;}
.y2a{bottom:637.973322px;}
.y43{bottom:641.229830px;}
.y4d{bottom:659.214049px;}
.y29{bottom:659.220422px;}
.y28{bottom:680.467522px;}
.y42{bottom:689.040452px;}
.y27{bottom:701.714622px;}
.y35{bottom:704.372833px;}
.y26{bottom:725.619933px;}
.y41{bottom:736.851074px;}
.y54{bottom:744.817741px;}
.y25{bottom:746.867033px;}
.y1f{bottom:764.909409px;}
.y3{bottom:769.863613px;}
.y24{bottom:770.772344px;}
.y55{bottom:778.077778px;}
.y23{bottom:792.019444px;}
.y2{bottom:817.663613px;}
.y22{bottom:818.582967px;}
.y21{bottom:850.441667px;}
.y1{bottom:865.463613px;}
.y20{bottom:882.972222px;}
.y6{bottom:894.194600px;}
.hb{height:1.327778px;}
.h5{height:9.766400px;}
.h14{height:17.112000px;}
.h13{height:18.312000px;}
.hc{height:19.964000px;}
.h4{height:21.364000px;}
.ha{height:21.600000px;}
.h10{height:24.416000px;}
.h8{height:26.424000px;}
.h9{height:27.468000px;}
.h11{height:28.520000px;}
.he{height:35.232000px;}
.hd{height:39.928000px;}
.h2{height:48.832000px;}
.h12{height:118.172222px;}
.hf{height:471.361111px;}
.h7{height:555.011111px;}
.h1{height:622.727778px;}
.h6{height:767.455556px;}
.h3{height:795.338889px;}
.h0{height:956.000000px;}
.w3{width:136.761111px;}
.w1{width:763.472222px;}
.w2{width:861.727778px;}
.w0{width:956.000000px;}
.x2{left:47.800000px;}
.x1{left:60.220033px;}
.xb{left:63.730678px;}
.x0{left:132.777778px;}
.x16{left:206.320202px;}
.x12{left:218.942058px;}
.x5{left:223.026833px;}
.x15{left:249.465013px;}
.x6{left:266.729311px;}
.x13{left:269.949969px;}
.x14{left:281.791091px;}
.x17{left:290.856361px;}
.xf{left:304.343662px;}
.x10{left:308.767818px;}
.xe{left:311.779218px;}
.x19{left:312.783283px;}
.x18{left:318.666667px;}
.x11{left:329.810440px;}
.x4{left:359.338890px;}
.x3{left:472.377923px;}
.x7{left:485.593296px;}
.xc{left:493.966262px;}
.xd{left:509.896940px;}
.xa{left:539.961281px;}
.x8{left:704.457014px;}
.x1a{left:759.488889px;}
.x9{left:770.374808px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:53.647531pt;}
._1{margin-left:-1.574561pt;}
._2{margin-left:-1.054393pt;}
._0{margin-left:-0.520167pt;}
._3{width:0.646695pt;}
._8{width:28.534895pt;}
._4{width:31.212050pt;}
._6{width:68.155983pt;}
._9{width:71.015900pt;}
._5{width:83.628452pt;}
._7{width:84.785272pt;}
.fs2{font-size:6.426778pt;}
.fs8{font-size:12.050209pt;}
.fs1{font-size:14.058577pt;}
.fs4{font-size:16.066946pt;}
.fs3{font-size:18.075314pt;}
.fs7{font-size:20.083682pt;}
.fs6{font-size:24.100418pt;}
.fs5{font-size:28.117155pt;}
.fs0{font-size:32.133891pt;}
.y5{bottom:21.800000pt;}
.y1d{bottom:29.253733pt;}
.y60{bottom:30.358400pt;}
.y1c{bottom:39.921733pt;}
.y4{bottom:44.666667pt;}
.y5f{bottom:45.694400pt;}
.y1b{bottom:50.589733pt;}
.y14{bottom:54.588400pt;}
.y5e{bottom:55.030400pt;}
.ya{bottom:58.666667pt;}
.y1a{bottom:61.257733pt;}
.y5d{bottom:64.366400pt;}
.y13{bottom:65.256400pt;}
.y19{bottom:71.925733pt;}
.y5c{bottom:73.702400pt;}
.y12{bottom:75.924400pt;}
.y18{bottom:82.593733pt;}
.y5b{bottom:83.038400pt;}
.y11{bottom:86.592400pt;}
.y17{bottom:93.261733pt;}
.y10{bottom:97.260400pt;}
.y5a{bottom:98.374400pt;}
.y16{bottom:103.929733pt;}
.y59{bottom:107.710400pt;}
.yf{bottom:107.928400pt;}
.y15{bottom:115.936400pt;}
.y58{bottom:117.046400pt;}
.ye{bottom:118.596400pt;}
.y57{bottom:126.382400pt;}
.yd{bottom:130.600400pt;}
.y0{bottom:137.333333pt;}
.y9{bottom:140.793867pt;}
.y8{bottom:145.593867pt;}
.yc{bottom:146.596400pt;}
.y7{bottom:150.393867pt;}
.yb{bottom:165.333333pt;}
.y4b{bottom:167.300400pt;}
.y40{bottom:174.964000pt;}
.y3f{bottom:185.632000pt;}
.y53{bottom:194.986133pt;}
.y3e{bottom:197.634667pt;}
.y4a{bottom:204.643067pt;}
.y34{bottom:206.968000pt;}
.y4c{bottom:207.333333pt;}
.y3d{bottom:209.637333pt;}
.y52{bottom:217.652800pt;}
.y33{bottom:218.970667pt;}
.y49{bottom:219.305733pt;}
.y3c{bottom:220.305333pt;}
.y56{bottom:221.099467pt;}
.y48{bottom:229.973733pt;}
.y32{bottom:230.973333pt;}
.y3b{bottom:232.308000pt;}
.y51{bottom:240.319467pt;}
.y31{bottom:241.641333pt;}
.y3a{bottom:242.976000pt;}
.y47{bottom:244.636400pt;}
.y30{bottom:253.644000pt;}
.y46{bottom:255.304400pt;}
.y50{bottom:262.986133pt;}
.y2f{bottom:264.312000pt;}
.y39{bottom:265.646667pt;}
.y45{bottom:269.967067pt;}
.y2e{bottom:274.980000pt;}
.y38{bottom:276.314667pt;}
.y4f{bottom:285.652800pt;}
.y2d{bottom:286.982667pt;}
.y1e{bottom:292.178667pt;}
.y2c{bottom:297.650667pt;}
.y44{bottom:297.951067pt;}
.y37{bottom:298.985333pt;}
.y2b{bottom:308.318667pt;}
.y4e{bottom:308.319467pt;}
.y36{bottom:309.653333pt;}
.y2a{bottom:320.321333pt;}
.y43{bottom:321.956400pt;}
.y4d{bottom:330.986133pt;}
.y29{bottom:330.989333pt;}
.y28{bottom:341.657333pt;}
.y42{bottom:345.961733pt;}
.y27{bottom:352.325333pt;}
.y35{bottom:353.660000pt;}
.y26{bottom:364.328000pt;}
.y41{bottom:369.967067pt;}
.y54{bottom:373.967067pt;}
.y25{bottom:374.996000pt;}
.y1f{bottom:384.054933pt;}
.y3{bottom:386.542400pt;}
.y24{bottom:386.998667pt;}
.y55{bottom:390.666667pt;}
.y23{bottom:397.666667pt;}
.y2{bottom:410.542400pt;}
.y22{bottom:411.004000pt;}
.y21{bottom:427.000000pt;}
.y1{bottom:434.542400pt;}
.y20{bottom:443.333333pt;}
.y6{bottom:448.968000pt;}
.hb{height:0.666667pt;}
.h5{height:4.903632pt;}
.h14{height:8.591799pt;}
.h13{height:9.194310pt;}
.hc{height:10.023766pt;}
.h4{height:10.726695pt;}
.ha{height:10.845188pt;}
.h10{height:12.259079pt;}
.h8{height:13.267280pt;}
.h9{height:13.791464pt;}
.h11{height:14.319665pt;}
.he{height:17.689707pt;}
.hd{height:20.047531pt;}
.h2{height:24.518159pt;}
.h12{height:59.333333pt;}
.hf{height:236.666667pt;}
.h7{height:278.666667pt;}
.h1{height:312.666667pt;}
.h6{height:385.333333pt;}
.h3{height:399.333333pt;}
.h0{height:480.000000pt;}
.w3{width:68.666667pt;}
.w1{width:383.333333pt;}
.w2{width:432.666667pt;}
.w0{width:480.000000pt;}
.x2{left:24.000000pt;}
.x1{left:30.236000pt;}
.xb{left:31.998667pt;}
.x0{left:66.666667pt;}
.x16{left:103.591733pt;}
.x12{left:109.929067pt;}
.x5{left:111.980000pt;}
.x15{left:125.254400pt;}
.x6{left:133.922667pt;}
.x13{left:135.539733pt;}
.x14{left:141.485067pt;}
.x17{left:146.036667pt;}
.xf{left:152.808533pt;}
.x10{left:155.029867pt;}
.xe{left:156.541867pt;}
.x19{left:157.046000pt;}
.x18{left:160.000000pt;}
.x11{left:165.595200pt;}
.x4{left:180.421200pt;}
.x3{left:237.177200pt;}
.x7{left:243.812533pt;}
.xc{left:248.016533pt;}
.xd{left:256.015200pt;}
.xa{left:271.110267pt;}
.x8{left:353.702267pt;}
.x1a{left:381.333333pt;}
.x9{left:386.799067pt;}
}
